﻿body 
{
	background-color:#fff;background-image:url('http://s3.accelerated-ideas.com/images/redesign/back7.jpg');
	background-repeat:no-repeat;
	background-size:110%; background-position:center top;
	background-attachment:fixed;
}

@media all and (max-width: 800px)
{
	body 
	{
		background-image:none;
		background-color:#3476C3;
	}
}


.sideMenuBox
{
	width:auto;border-radius:4px;border:1px solid #e1e1e1;
	padding:10px;background-color:#f7f7f7;
}

.h1,h2,h3,h4
{
	display:block;
}

.rightGameThumb
{
	float:left;margin-right:5px;
	margin-bottom:10px;
}

.prodRow
{
	width:100%;
	clear:both;
	min-height:110px;
	margin-bottom:20px;
}

.prodCellName
{
	width:auto;
	float:left;
	width:100px;
	margin-right:20px;
}
.prodCellImage
{
	width:auto;
	float:left;
	width:140px;
}
.prodCellDesc
{
	max-width:400px;
	width:auto;
	float:left;
}


.gameImage
{
	float:right;margin-left:20px;
	margin-bottom:20px;
	max-width:450px;
	overflow:hidden;
}

@media all and (max-width: 800px)
{
	.gameImage
	{
		float:none;
		margin-left:0px;
	}	
	
	.prodCellDesc
	{
		max-width:100%;
	}
	
}